# Generated by Django 2.2.1 on 2019-11-17 14:07

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0010_auto_20191106_1013'),
    ]

    operations = [
        migrations.AlterField(
            model_name='debtor',
            name='relative_value',
            field=models.DecimalField(decimal_places=2, max_digits=16, validators=[django.core.validators.MinValueValidator(0.01, 'debt value cannot be zero or less')]),
        ),
    ]
